XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_create_picture_request_t Struct Reference
XCB Render API

xcb_render_create_picture_request_t More...

`#include <render.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_render_picture_t | pid
xcb_drawable_t | drawable
xcb_render_pictformat_t | format
uint32_t | value_mask

## Detailed Description

xcb_render_create_picture_request_t

The documentation for this struct was generated from the following file:

- render.h